import { _decorator, Component, Label, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('lab_font')
export class lab_font extends Component {
    @property(Node) lab_name:Node;
    public initLab(text:string){
        this.lab_name.getComponent(Label).string = text;
    }
}


